Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 880680 - xpad 4.1 is available
Summary: xpad 4.1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xpad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-27 15:26 UTC by Artyom Kunyov
Modified: 2012-12-15 17:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-02 04:30:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Artyom Kunyov 2012-11-27 15:26:31 UTC
Current version in Rawhide is 4.0
xpad 4.1 is available at https://launchpad.net/xpad

Comment 1 Christoph Wickert 2012-11-27 22:55:34 UTC
Thanks for the hint!

Comment 2 Fedora Update System 2012-11-27 23:32:58 UTC
xpad-4.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xpad-4.1-1.fc16

Comment 3 Fedora Update System 2012-11-27 23:33:53 UTC
xpad-4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xpad-4.1-1.fc17

Comment 4 Fedora Update System 2012-11-27 23:34:30 UTC
xpad-4.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xpad-4.1-1.fc18

Comment 5 Fedora Update System 2012-11-28 02:09:01 UTC
Package xpad-4.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xpad-4.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19166/xpad-4.1-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-12-02 04:30:15 UTC
xpad-4.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-12-15 17:49:19 UTC
xpad-4.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-12-15 17:59:46 UTC
xpad-4.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.